body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: palegoldenrod;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    border: 5px solid #FCC76A;
    border-bottom: 0;
    border-radius: 10px;
    background-color: palegoldenrod;
}

.header {
    display: flex;
    align-items: center;
    background-color: #E06C79;
    padding: 10px;
    border-radius: 5px;
}

.small-image {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.title-section {
    display: flex;
    align-items: center;
}

h1 {
    margin: 0;
    color: black;
    font-family: 'Indie Flower', cursive;
}

nav ul {
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    background-color: #F4A755;
    padding: 10px 20px;
    border-radius: 5px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    text-decoration: none;
    color: navy;
    font-family: 'Indie Flower', cursive;
    font-size: 16px;
    border-bottom: 1px solid navy;
}

.main-content {
    margin-top: 20px;
    display: flex;
}

.home-image {
    width: 65%;
    height: auto;
}

.content {
    border: 1px solid black;
    padding: 20px;
    margin-left: 20px;
    font-family: 'Indie Flower', cursive;
}

.content h2 {
    margin-top: 0;
}

.footer {
    color: grey;
    text-align: left;
    padding: 10px;
    border-radius: 0 0 10px 10px;
}
